libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- undefined_column() : pqxx::undefined_column
- undefined_function() : pqxx::undefined_function
- undefined_table() : pqxx::undefined_table
- underflow() : pqxx::largeobject_streambuf< CHAR, TRAITS > , pqxx::field_streambuf< CHAR, TRAITS >
- unique() : pqxx::internal::unique< GUEST >
- unique_violation() : pqxx::unique_violation
- unprepare() : pqxx::connection_base
- Unregister() : pqxx::internal::unique< GUEST >
- unregister_me() : pqxx::internal::transactionfocus
- update : pqxx::cursor_base
- updatepolicy : pqxx::cursor_base
- usage_error() : pqxx::usage_error
- username() : pqxx::connection_base